
/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "72"; */
"72.headerCell.title" = "语言";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "文字单元";

/* Class = "NSTextFieldCell"; title = "Search for subtitles in:"; ObjectID = "84"; */
"84.title" = "搜索标题于:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove search language"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "移除搜索语言";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add search language"; ObjectID = "87"; */
"87.ibShadowedToolTip" = "添加搜索语言";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "89"; */
"89.title" = "其它视图";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "92"; */
"92.title" = "项目 3";

/* Class = "NSTableColumn"; headerCell.title = "ISO 639-1"; ObjectID = "109"; */
"109.headerCell.title" = "ISO 639-1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "110"; */
"110.title" = "文字单元";
